﻿/*#region var global*/
/** custom color **/
/*#endregion*/
/*#region common*/
/*#endregion*/
/*#region box shadow*/
/*#endregion*/
/*#region img effect*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/*#region v-element*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/*#region #blank*/
/*#region #sad*/
#blogcate-page .covercontent {
  text-align: center;
  padding: 60px 0;
  background-size: cover;
  text-align: center; }
  #blogcate-page .covercontent p {
    color: #fff;
    line-height: 50px;
    font-size: 45px; }
  #blogcate-page .covercontent a {
    text-transform: uppercase;
    font-weight: bold; }

#blogcate-page .blog-menu .container {
  border-bottom: 1px solid #ddd; }

#blogcate-page .blog-menu a {
  font-weight: bold;
  font-size: 16px;
  text-transform: uppercase;
  color: #212529;
  display: inline-block;
  padding: 15px 30px;
  position: relative; }
  #blogcate-page .blog-menu a:hover {
    color: #39b549; }

.pagination > li > a, .pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  line-height: 1.42857143;
  text-decoration: none;
  color: #337ab7;
  background-color: #fff;
  border: 1px solid #ddd;
  margin-left: -1px; }

.pagination > li > a, .pagination > li > span {
  color: #39b549; }

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  color: #fff;
  background-color: #39b549;
  border-color: #39b549; }

.pagination > li:first-child > a, .pagination > li:first-child > span {
  margin-left: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px; }

.pagination {
  text-align: center;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
  list-style: none; }
  .pagination > li {
    display: inline-block; }
  .pagination a {
    margin: 0 auto; }

/*#endregion*/
@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 1024px) {
  /*#region #sad*/
  #blogcat .col-2item > * {
    width: calc(50% - 15px);
    margin-right: 15px;
    margin-top: 30px; }
    #blogcat .col-2item > *:nth-child(1), #blogcat .col-2item > *:nth-child(2) {
      margin-top: 0; }
    #blogcat .col-2item > *:nth-child(2n) {
      margin-right: 0;
      margin-left: 15px; }
  /*#endregion*/ }

@media screen and (max-width: 768px) {
  /*#region #sad*/
  #blogcat .col-2item > * {
    width: calc(50% - 10px);
    margin-right: 10px;
    margin-top: 20px; }
    #blogcat .col-2item > *:nth-child(1), #blogcat .col-2item > *:nth-child(2) {
      margin-top: 0; }
    #blogcat .col-2item > *:nth-child(2n) {
      margin-right: 0;
      margin-left: 10px; }
  /*#endregion*/ }

@media screen and (max-width: 450px) {
  /*#region #sad*/
  #blogcat .col-2item > * {
    width: 100%;
    margin-right: 0;
    margin-top: 20px; }
    #blogcat .col-2item > *:nth-child(1) {
      margin-top: 0; }
    #blogcat .col-2item > *:nth-child(2) {
      margin-top: 20px; }
    #blogcat .col-2item > *:nth-child(2n) {
      margin-right: 0;
      margin-left: 0; }
  /*#endregion*/ }

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/ }

/*------------------------------------*  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/ }

/*#endregion*/
/*#region #blogdetail*/
#blogdetail-page .ct-body {
  width: calc(100% - 360px);
  margin-right: 40px;
  padding: 0 50px;
  background: #fff;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1); }
  #blogdetail-page .ct-body table {
    width: 100%; }
  #blogdetail-page .ct-body:hover {
    margin-top: -5px; }
  #blogdetail-page .ct-body .cover img {
    width: 100%; }
  #blogdetail-page .ct-body .des h1, #blogdetail-page .ct-body .des h2, #blogdetail-page .ct-body .des h3, #blogdetail-page .ct-body .des h4, #blogdetail-page .ct-body .des h5, #blogdetail-page .ct-body .des h6 {
    margin-bottom: 10px; }
  #blogdetail-page .ct-body .des img {
    max-width: 100% !important;
    height: auto !important; }
  #blogdetail-page .ct-body .boxcomment .count {
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px; }
    #blogdetail-page .ct-body .boxcomment .count span {
      border-bottom: 4px solid #39b549;
      display: inline-block;
      margin-bottom: -2px;
      padding: 10px 0 7px;
      font-size: 19px;
      color: #666; }
  #blogdetail-page .ct-body .boxcomment #addcommentform textarea {
    width: 100%;
    border: 1px solid #ddd;
    padding: 10px; }
  #blogdetail-page .ct-body .boxcomment #addcommentform .flex-container {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  #blogdetail-page .ct-body .boxcomment #addcommentform input {
    width: calc(50% - 10px);
    border: 1px solid #ddd;
    padding: 10px; }

#blogdetail-page .wg-body {
  width: 320px; }
  #blogdetail-page .wg-body .wg-item {
    margin-bottom: 30px;
    background: #fff;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    padding-bottom: 10px; }
    #blogdetail-page .wg-body .wg-item .wg-tit {
      font-size: 18px;
      text-transform: uppercase;
      margin-bottom: 15px;
      padding: 10px 15px;
      font-weight: 500;
      border-bottom: 1px solid #ddd;
      background: url("/global/img/pattern.png") repeat-x; }
    #blogdetail-page .wg-body .wg-item .wg-ct {
      padding: 0 15px; }
  #blogdetail-page .wg-body .relatedlist .item .avatar {
    width: 30%; }
    #blogdetail-page .wg-body .relatedlist .item .avatar img {
      width: 100%; }
  #blogdetail-page .wg-body .relatedlist .item .tit {
    width: 70%;
    padding-left: 10px;
    font-size: 16px;
    line-height: 20px; }
  #blogdetail-page .wg-body .share-social a {
    background: #4267b2;
    color: #fff;
    padding: 10px 15px;
    display: inline-block; }
    #blogdetail-page .wg-body .share-social a:hover {
      color: #fff;
      background: #375590; }
  #blogdetail-page .wg-body .topics a {
    background: #39b549;
    color: #fff;
    padding: 7px 12px;
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 10px; }
    #blogdetail-page .wg-body .topics a:hover {
      color: #fff;
      background: #ffffff; }

#blogdetail-page .related-news h4 {
  padding-bottom: 10px;
  border-bottom: 2px solid #d8d8d8; }

/*#endregion*/
/*#region #sad*/
/*#endregion*/
@media screen and (max-width: 450px) {
  /*#region #blogdetail*/
  #blogdetail-page .ct-body {
    width: 100%;
    margin-right: 0;
    padding: 0;
    box-shadow: none; }
    #blogdetail-page .ct-body table {
      width: 100%; }
      #blogdetail-page .ct-body table tr td span {
        font-size: 10px !important; }
  #blogdetail-page .wg-body {
    width: 100%; }
  #blogdetail-page .section-footer {
    -webkit-box-align: inherit;
    -webkit-align-items: inherit;
    -ms-flex-align: inherit;
    align-items: inherit;
    -webkit-box-pack: inherit;
    -webkit-justify-content: inherit;
    -ms-flex-pack: inherit;
    justify-content: inherit;
    display: block; }
    #blogdetail-page .section-footer .social-container {
      width: 100%;
      margin-top: 10px;
      text-align: left; }
    #blogdetail-page .section-footer .tag-container {
      width: 100%; }
  /*#endregion*/ }

@media screen and (max-width: 320px) {
  #blogdetail-page .ct-body table tr td span {
    font-size: 9px !important; } }

/*------------------------------------*  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/ }

/*#endregion*/
/*@import "../../component/sidebar";*/
/*#endregion*/
/*#region .item-*/
/*#region .item-blog*/
.blog-item {
  width: calc((100%/3) - 30px);
  display: inline-block;
  margin-left: 45px;
  margin-bottom: 20px;
  position: relative;
  padding-bottom: 20px;
  background: var(--white);
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1); }
  .blog-item:hover {
    margin-top: -5px;
    margin-bottom: 25px; }
  .blog-item:nth-child(3n+1) {
    margin-left: 0; }
  .blog-item figure {
    margin: 0; }
    .blog-item figure a {
      display: block; }
      .blog-item figure a img {
        width: 100%; }
  .blog-item .name {
    font-size: 19px;
    line-height: 29.75px;
    color: #39b549;
    margin-bottom: 20px;
    width: 100%;
    display: block;
    overflow: hidden;
    font-weight: 500; }
  .blog-item > div {
    padding: 10px 20px 0;
    border-top: 0; }

.blog-item-slider {
  border: 1px solid #ddd;
  position: relative;
  padding-bottom: 20px; }
  .blog-item-slider:nth-child(3n+1) {
    margin-left: 0; }
  .blog-item-slider figure {
    margin: 0; }
    .blog-item-slider figure a {
      display: block;
      padding: 10px;
      background: #39b549; }
      .blog-item-slider figure a img {
        width: 100%; }
  .blog-item-slider .name {
    font-size: 19px;
    line-height: 29.75px;
    color: #39b549;
    margin-bottom: 20px;
    width: 100%;
    display: block;
    overflow: hidden;
    font-weight: bold; }
  .blog-item-slider > div {
    padding: 10px 20px 0;
    border-top: 0; }

/*#endregion*/
@media screen and (max-width: 450px) {
  .blog-item {
    width: 100%;
    margin-left: 0px; } }

/*------------------------------------*STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/ }

/*#endregion*/
/*#endregion*/
.related-news .container {
  background: #fff; }

@media screen and (min-width: 1200px) {
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 1024px) {
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 768px) {
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 450px) {
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 360px) {
  /*#region product*/
  /*#endregion*/ }

/*------------------------------------*  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/ }

/*#endregion*/
